﻿.title {padding:10px 0 10px 5px;background-color:#e9e9e9;border-right:1px solid silver;text-align:center;}
    .title h1 {margin: 10px 0 10px 0;}
    .title p {line-height:1.5em;}
    .page {max-width:980px; margin:0 auto;}
    .header {border-top:1px solid silver;border-left:1px solid silver;border-right:1px solid silver;padding:10px 0 10px 5px;background-color:#e9e9e9;border-right:1px solid silver;font-weight:bold;margin-top:30px;}
    .content{border:1px solid silver;padding:5px;line-height:1.5em;}
    
    .grid{text-align:center;}
    .v-grid {width:165px;height:295px;overflow:hidden;margin-top:2px;display:inline-block;position:relative;vertical-align:top;}
    .v-grid-adv {width:332px;max-height:250px;overflow:hidden;margin-top:2px;display:inline-block;position:relative;vertical-align:top;}
    .v-grid h3 {margin:0; font-size:14px; text-align:center;font-weight:normal;}
    .image {position: relative; }
    .image .status {position: absolute; bottom:3px; left:0px; background:#EC3A39; color:#FFF; opacity:0.9; padding:1px; font-size:14px; white-space:nowrap; overflow:hidden; }
    .image .language_category {position: absolute; top:0px; right: 0px; background-color:black; border:1px solid #32B5F3; padding:2px; height:16px; }
    .image .language_category img {width:16px; }
    .image .thums {width:100%;height:230px;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;transition: all 0.3s;}
    .image:hover .thums  {-moz-transform: scale(1.2);-webkit-transform: scale(1.2);transform: scale(1.2); opacity: 0.8;}
    
    .paging {text-align:center;}
    .pagination {display: inline-block;padding-left: 0;margin: 20px 0;border-radius: 4px;text-align:center;}
    .pagination > li {display: inline;}
    .pagination > li > a,
    .pagination > li > span {position: relative;float: left;padding: 6px 12px;margin-left: -1px;line-height: 1.42857143;color: #1B242F;text-decoration: none;background-color: #fff;border: 1px solid #25a0da;}
    .pagination > li:first-child > a,
    .pagination > li:first-child > span {margin-left: 0;border-top-left-radius: 4px;border-bottom-left-radius: 4px;}
    .pagination > li:last-child > a,
    .pagination > li:last-child > span {border-top-right-radius: 4px;border-bottom-right-radius: 4px;}
    .pagination > li > a:hover,
    .pagination > li > span:hover,
    .pagination > li > a:focus,
    .pagination > li > span:focus {color: #E74C3C;background-color: none;border-color: #ddd;}
    .pagination > .active > a,
    .pagination > .active > span,
    .pagination > .active > a:hover,
    .pagination > .active > span:hover,
    .pagination > .active > a:focus,
    .pagination > .active > span:focus {z-index: 2;color: #fff;cursor: default;background-color: #1B242F;border-color: #1B242F;}
    .pagination > .disabled > span,
    .pagination > .disabled > span:hover,
    .pagination > .disabled > span:focus,
    .pagination > .disabled > a,
    .pagination > .disabled > a:hover,
    .pagination > .disabled > a:focus {color: #999;cursor: not-allowed;background-color: #fff;border-color: #ddd;}
    .pagination-lg > li > a,
    .pagination-lg > li > span {padding: 10px 16px;font-size: 18px;}
    .pagination-lg > li:first-child > a,
    .pagination-lg > li:first-child > span {border-top-left-radius: 6px;border-bottom-left-radius: 6px;}
    .pagination-lg > li:last-child > a,
    .pagination-lg > li:last-child > span {border-top-right-radius: 6px;border-bottom-right-radius: 6px;}
    .pagination-sm > li > a,
    .pagination-sm > li > span {padding: 5px 10px;font-size: 12px;}
    .pagination-sm > li:first-child > a,
    .pagination-sm > li:first-child > span {border-top-left-radius: 3px;border-bottom-left-radius: 3px;}
    .pagination-sm > li:last-child > a,
    .pagination-sm > li:last-child > span {border-top-right-radius: 3px;border-bottom-right-radius: 3px;}